.why__title, .services__title{
    margin-bottom: 0;
}
.why__cards {
    display: flex;
    border-top: 1px solid #23252A;   
}
.why__card {
    width: 25%;
    text-align: center;
    border-right: 1px solid #23252A;
    padding: 34px 18px 0;
    cursor: pointer;
}
.why__card:hover .why__card-icon{
    background: #1a1b1c;
    border: 1px solid rgb(239 235 235 / 25%);
}
.why__card:first-child{
    padding-left: 0px;
}
.why__card:last-child{
    border-right: none;
}
.why__card-icon {
   border: 1.28px solid transparent;
   border-radius: 28px 28px 0 0;
   height: 217px;
   overflow: hidden;
   background:
    linear-gradient(113.79deg, rgba(14, 16, 16, 0.5) 60.93%, rgba(8, 9, 10, 0) 110.46%) padding-box,
    linear-gradient(141.16deg, #202626 1.21%, rgba(8, 9, 10, 0) 64.07%) border-box;
    display: flex;
    align-items: center;
    justify-content: center;
}
.why__card-text {
    padding-top: 42px;
    margin-bottom: 0;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0.5%;
    color:var(--color-text-primary);
    text-align: left;
    padding-bottom: 14px;
}
/* hiring-Modal */
.hiring-section__grid {
    display: flex;
    gap: 24px;
}
.hiring-section__title{
    margin-bottom: 0;
}
.pricing-card {
    border: 1px solid #FFFFFF0D;
    padding: 24px;
    border-radius: 16px;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    gap: 24px;
    transition: 0.3s;
    width: 424px;
}
.pricing-card:hover, .pricing-card.active{
    background: #141516;
    border: 1px solid #FFFFFF0D;
    transform: translateY(-5px);
    border: 1px solid rgb(239 235 235 / 25%);
}

.pricing-card h3{
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    color:var(--color-text-primary);
    margin-bottom: 16px;
}
.pricing-card__description{
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: var(--color-text-secondary);
    margin-bottom: 16px;
}
.pricing-card__feature-list{
    padding-left: 0;
    margin-bottom: 0;
    list-style-type: none;
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.pricing-card__feature-list li {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: var(--color-text-secondary);
    position: relative;
    padding-left: 24px;
}
.pricing-card__feature-list li:before {
    content: "";
    position: absolute;
    background-image: url(../../images/hire-talent/tick.svg);
    width: 16px;
    height: 11px;
    background-size: contain;
    background-repeat: no-repeat;
    left: 0;
    top: 5px;
}
.pricing-card__button {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.3px;
    display: flex;
    align-items: center;
    gap: 8px;
    color: var(--color-text-primary);
    opacity: 75%;
    margin-top: auto;
    border-top: 1px solid rgba(255, 255, 255, 0.05); 
    padding-top: 24px;
}
.pricing-card__button img{
    transition: transform 0.25s ease;
    position: relative;
}
.pricing-card:hover a.pricing-card__button   img {
    transform: translateX(6px);
}
/* ==================Service======================= */

.services .accordion-item {
    border: 0;
    border-bottom: 1px solid #333438;
    background: none;
    position: relative;
    padding: 0px;
    display: flex;
    flex-direction: column;
}
.services .accordion-item:last-child{
    border-bottom: none;
}
.services .accordion-item.active {
    background: rgba(20, 21, 22, 0.56);
    border-radius: 16px;
    border-bottom: 1px solid transparent;
}
.services .accordion-item.is-above{
     border-bottom: 1px solid transparent;
}
.services button.accordion-button {
    display: flex;
    gap: 50px;
    background: none;
    font-weight: 500;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0.5%;
    padding: 30px 24px;
}
.services button.accordion-button.collapsed {
    font-size: 20px;
}
.services button.accordion-button:after{ 
    content: "";
    background-image: url(../../images/hire-php/btn.svg);
    width: 24px;
    height: 20px;
    position: absolute;
    right: 24px;
    top: 50%;
    padding: 20px;
    transform: translateY(-50%) rotate(0deg);
    transition: transform 0.4s ease, background 0.3s ease, border 0.3s ease;
    background-repeat: no-repeat;
    background-position: center;
    filter: invert(0.5);
}
.services .accordion-button:not(.collapsed)::after{
    content: ""; 
    filter: none;
    transform: translateY(-50%) rotate(-50deg) scale(1.1);   
    border-radius: 50%;
    border: 1px solid rgba(94, 106, 210, 1);
}
.services .accordion-collapse {
    padding-left: 100px;
}
.services .accordion-button:focus, .services .accordion-button:focus-visible{
    box-shadow: none;
    border:none;
}
.services .accordion-body{
    margin-bottom: 0;
     padding-bottom: 0;
}
.content-wrapper {
    width: 90%;
    margin-bottom: 30px;
}
.content-wrapper p{
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color:var(--color-text-secondary);
    margin-bottom: 0;
}
.content-wrapper ul{
    list-style-type: none;
    padding-left: 0;
    padding-top: 12px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.content-wrapper ul li {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: var(--color-text-secondary);
    padding-left: 24px;
    position: relative;
    padding-bottom: 0;
}
.content-wrapper ul li::before {
    content: "";
    position: absolute;
    background-image: url(../../images/hire-talent/tick.svg);
    width: 16px;
    height: 11px;
    background-size: contain;
    background-repeat: no-repeat;
    left: 0;
    top: 5px;
}
/* =============Process===================== */
/* Timeline */
.process__title {
    margin-bottom: 16px;
}
.process__timeline {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 24px;
}

/* Line */
.process__line {
  position: absolute;
  top: 45px;
  left: 0;
  width: 100%;
  height: 1px;
  border: 1.21px solid rgba(40, 40, 44, 1);
  z-index: 0;
}

/* Step */
.process__step {
  width: 24%;
  position: relative;
  z-index: 1;
}
.process__step:after {
    content: "";
    position: absolute;
    width: 16px;
    height: 16px;
    top: 40px;
    right: -7px;
    background-image: url(../../images/hire-php/purple-arrow.svg);
    background-repeat: no-repeat;
}
.process__step:last-child:after{
    display: none;
}
/* Circle */
.process__circle { 
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;   
  transition: 0.3s; 
}
.process__circle img{
    margin-bottom: 28px;
}

/* Hover animation */
.process__step:hover .process__circle {
  transform: scale(1.1);
  border-color: #fff;
}
.process__subtitle{
    margin-bottom: 0;
}
/* Text */
.process__step-title {
    font-weight: 500;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0.5%;
    text-align: center;
    color: var(--color-text-primary); 
    margin-bottom: 10px;   
}

.process__step-text {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    text-align: center;
    color: var(--color-text-secondary); 
    margin-bottom: 0;
}

/* CTA */
.process__cta {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 25px 30px;
  border: 1px solid rgba(255,255,255,0.1);
  border-radius: 12px;
  background: rgba(255,255,255,0.02);
}

/* CTA Left */
.process__cta-left {
  display: flex;
  align-items: center;
  gap: 20px;
}

/* Icon */
.process__cta-icon {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: rgba(255,255,255,0.1);
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
}

/* CTA text */
.process__cta-title {
  font-size: 16px;
  margin-bottom: 5px;
}

.process__cta-text {
  font-size: 13px;
  color: #9aa0a6;
}
/* association */

.association__wrapper {
    display: flex;
    align-items: center;
    gap: 150px;
}
h2.association__title {
    margin-bottom: 16px;
}
.association__description{
    margin-bottom: 0;
}
.association__features {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 16px;
}

.association__feature {
    display: flex;
    align-items: center;
    gap: 14px;
    padding: 24px;
    height: 74px;
    background: linear-gradient(180deg, #212226 0%, #101012 100%);
    box-shadow: 0px 6.68px 3.86px 0px #00000040;
    border: 0.74px solid #292A2C;
    border-radius: 9px;
    backdrop-filter: blur(10px);
    transition: 0.3s;
}
.association__feature:hover{
    transform: translateY(-5px);
}
.association__image img {
    position: relative;
    top: -27px;
    width: 470px;
}
.association__feature-iconwrapper {
    position: relative;
    display: inline-block;
}

.associtaion__cta-btn {
    position: relative;
    z-index: 2;
    display: inline-block;
}

.association__feature-text {
    font-size: 16px;
    line-height: 24px;
    color: var(--color-text-secondary); 
}
/* Business Benefits */
.benefits-section__content-wrapper {
    display: flex;
    gap: 64px;
    align-items: center;
    background-image: url(../../images//hire-php/benefits-bg.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 16px;
    padding: 40px;
    margin: 0;
}
.tab-content.benefits-__tabs-content>.active{
    display: flex;
    height: 520px;
}
.benefits-section__image {
    border-radius: 16px;
    width: 600px;
}
.benefits-section__image img {
    border-radius: 16px;
}
h2.benefits-section__title {
    margin-bottom: 16px;
    text-align: center;
}
.benefits-section__subtitle{
    margin-bottom: 0;
    text-align: center;
}
.benefits-section__icon-wrapper {
    margin-bottom: 32px;
}
h3.benefits-section__feature-title {
    margin-bottom: 16px;
    color: var(--color-text-primary);
}
.benefits-section .benefit-tabs{
    display: block;
}
.benefits-section .benefit-accordion{
    display: none;
}
.benefits-section__list{
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
    position: relative;
    padding-left: 0;
    margin-bottom: 0;
    flex-direction: column;
    list-style-type: none;
    border-bottom: none;
}
 .benefits-section__feature-desc{
    font-size: 16px;
    line-height: 24px;
}
 .benefits-section__list li{
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: var(--color-text-secondary);
    position: relative;
    padding-left: 24px;
}
.benefits-section__list li:before{
    content: "";
    position: absolute;
    background-image: url(../../images/hire-talent/tick.svg);
    width: 16px;
    height: 11px;
    background-size: contain;
    background-repeat: no-repeat;
    left: 0;
    top: 5px;
}
.benefits-section__tabs {
    display: flex;
    gap: 30px;
    border: none;
    justify-content: center;
}
.list-wrapper {
    display: flex;
    gap: 64px;
}
.benefits-section__tab{
    background: none;
    border: none;
    color: var(--color-text-secondary);
    padding-top: 14px;
    position: relative;
}
.tab-circle-box {
    width: 100%;
    height: 3px;
    position: absolute;
    margin-top: 0;
    left: 0;
    right: 0;
    border-radius: 24px;
    background: var(--color-text-secondary);
    -webkit-transition: all .3s;
    transition: all .3s;
}
.benefits-section__tabs .nav-item button.benefits-section__tab.active{
    background: none;
    border: none;
    color: var(--color-text-primary);
    position: relative;
    padding: 0 0 14px 0;
}
.benefits-section__tabs .nav-item button.benefits-section__tab.active img{
    opacity: 1;
}
.nav-link:focus, .nav-link:hover{
    border: 0px;
    outline: 0px;
    color: var(--color-text-secondary);
    box-shadow: none;
}
.nav-tabs .nav-link{
    border: none;
    padding: 0 0 14px 0;
    display: flex;
    gap: 8px;
    align-items: center;
}
.nav-tabs .nav-link img{
    opacity: 0.5;

}
.tab-progress{
    position:absolute;
    left:0;
    bottom:0;
    width:100%;
    height:2px;
    background:rgba(255,255,255,0.15);
    overflow:hidden;
}

/* animated line */
.tab-progress-bar{
    position:absolute;
    left:0;
    top:0;
    width:0%;
    height:100%;
    background:#5461AF;
}

/* active animation */
.nav-link.active .tab-progress-bar{
    animation:progressFill 5s linear forwards;
}

@keyframes progressFill{
    from{
        width:0%;
    }
    to{
        width:100%;
    }
}
.growth-banner__cta {
    width: 28%;
    justify-content: flex-end;
    display: flex;
}
.benefits-section__details {
    width: 50%;
}
 .association__image img {
	 display: block;
}
.mobile-association-image{
	display: none;
}
.association__content {
    width: 50%;
    justify-content: end;
    display: flex;
    flex-direction: column;
}
@media (max-width:1399px) {
    .why__card-icon{
        height: 200px;
    }
    .why__card-icon img{
        width: 100%;
        height: 90px;
    }
    .why__card-text {
        font-size: 14px;
        line-height: 21px;
        padding-top: 32px;
    }
    /* hiring-section */
    .pricing-card h3 {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 10px;
    }
    .pricing-card__description{
        font-size: 14px;
        line-height: 21px;
    }
    /* services */
    .services button.accordion-button{
        font-size: 20px;
        line-height: 30px;
        padding: 24px;
    }
    .services button.accordion-button.collapsed {
        font-size: 18px;
        line-height: 26px;
    }
    .services .accordion-collapse {
        padding-left: 96px;
    }   
    .process__step-text br{
        display: none;
    }
    .process__step-title {
        font-size: 18px;
        line-height: 26px;
        margin-bottom: 4px;
    }
    .process__step-text{
        font-size: 15px;
    }
    .association__wrapper {     
        gap: 100px;
    }
    .benefits-section__details {
        width: 50%;
    }
    .association__wrapper{
        gap:100px;
    }
    .association__feature-text{
        width: 160px;
    }
}
@media (max-width:1199px) {
    .why__card-icon{
        padding: 16px;
        height: 130px;
    }
    .why__card-icon img {
        height: 75px;
    }    
    .pricing-card{
        padding: 20px;
        gap: 24px;
    }
    .process__circle img {
        margin-bottom: 24px;
    }
    .process__step-title {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 4px;
    }
    .process__step-text br{
        display: none;
    }
    .process__step-text {
        font-size: 14px;
        line-height: 21px;   
    }
    .association__wrapper {
        gap: 40px;
    }
    .association__image, .association__content {
        width: 50%;
    }
    .association__image img {
        width: 480px;
        margin: 0 auto;
        display: table;     
    }
    .benefits-section__image, .benefits-section__details{
        width: 50%;
    }
    p.benefits-section__feature-desc br {
        display: none;
    }
    .association__feature-text {
        width: 100%;
        font-size: 13px;
        line-height: 24px;
    }
}
@media (max-width:991px) {
    .hero__desc br{
        display: none;
    }
    .why__cards{
        flex-wrap: wrap;
        border-top: none;
        gap: 16px;
    }
    .why__card{
        width: calc(50% - 16px);
        padding: 0 24px;      
    }
    .why__card:nth-child(2){
        border-right: 0px;
    }
    .why__card:first-child{
        padding-left: 24px;
    }    
    .why__card-icon{
        padding: 52px 16px;
        height: auto;
    }
    .why__card-icon img {
        height: 100px;
    }
    .why__card-text {
        padding-top: 16px;
        font-size: 16px;
        line-height: 24px;
    }
    /* ==========hiring============== */
    .hiring-section__grid{
        gap: 16px;
        flex-wrap: wrap;
    }
    .pricing-card{
        padding: 20px;
        gap: 20px;
        width: calc(48% - 16px);
    }
 
    .pricing-card h3 {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 8px;
    }
    .pricing-card__description {
        font-size: 14px;
        line-height: 21px;     
        margin-bottom: 10px;
    }
    .pricing-card__button{
        margin-top: auto;
        padding-top: 20px;
    }
    /* ============accordion========== */
    .content-wrapper p {
        font-size: 14px;
        line-height: 24px;       
    }
    .content-wrapper ul li{
        font-size: 14px;
        line-height: 24px;
    }
   
    /* =========services======== */
    .services button.accordion-button {
        font-size: 16px;
        line-height: 24px;
        padding: 16px;
        gap:24px;
    }
    .services button.accordion-button.collapsed {
        font-size: 15px;
        line-height: 24px;
    }
    .services .accordion-collapse {
        padding-left: 60px;
    }
    .content-wrapper{
        margin-bottom: 16px;
    }
    .services button.accordion-button:after {   
        width: 10px;
        height: 8px;
        background-position: 5px 8px;
        background-size: 60%;
        padding: 14px;
    }  
    
    .services .accordion-button:not(.collapsed)::after {   
        transform: translateY(-50%) rotate(-27deg) scale(1.1);
    }
    /* ==========process========== */
    .process__timeline {      
        gap: 16px;
        flex-wrap: wrap;
    }
    .process__subtitle br{
        display: none;
    }
    .process__line{
        display: none;
    }
    .process__step {
        width: calc(50% - 8px);
        position: relative;
        z-index: 1;
        /* border: 1px solid rgba(40, 40, 44, 1); */
        padding: 10px 16px;
        border-radius: 12px;
    }
    .process__step:after{
        display: none;
    }
    .process__circle img{
        width: 80%;        
    }
    .services__desc br{
        display: none;
    }
    .association__wrapper {
        gap: 40px;
        flex-wrap: wrap;
        flex-direction: column-reverse;
    }
    .association__image, .association__content {
        width: 100%;
    }
     .association__image img {
        display: none;
    }
    .mobile-association-image{
        display: block;
        position: relative;
        top: -65px;
    }
    .association__feature-text {
        width: 100%;
        font-size: 16px;
    }
    .benefits-section .benefit-tabs{
        display: none;
    }
    .benefits-section .benefit-accordion{
        display: block;
    }
    .benefit-accordion .accordion{
        background: none;
    }
    .benefit-accordion .accordion-item {
        background: none;
        padding: 0;
        border-bottom: 1px solid var(--color-text-secondary);
    }
    .benefit-accordion button.accordion-button {
        display: flex;
        gap: 10px;
        align-items: center;
        font-weight: 400;
    }
    .benefit-accordion .accordion-button:focus{
        box-shadow: none;
    }
    .benefit-accordion .accordion-body {
        display: flex;
        gap: 24px;
        flex-wrap: wrap;
        margin-bottom: 0;
        padding-bottom: 0;
    }
    .benefit-accordion button.accordion-button:after {
        content: "";
        background-image: url(../../images/hire-php/btn.svg);       
        position: absolute;
        right: 0;
        top: 50%;
        transform: translateY(-50%) rotate(0deg);
        transition: transform 0.4s ease, background 0.3s ease, border 0.3s ease;
        background-repeat: no-repeat;     
        filter: invert(0.5);
        width: 10px;
        height: 8px;
        background-position: 5px 8px;
        background-size: 60%;
        padding: 14px;
    }
    .benefit-accordion .accordion-button:not(.collapsed)::after {
        content: "";
        filter: none;
        transform: translateY(-50%) rotate(-50deg) scale(1.1);      
    }
    .benefit-accordion .accordion-button:not(.collapsed)::after{
        transform: translateY(-50%) rotate(-27deg) scale(1.1);
    }
    .benefit-accordion .accordion-item:first-of-type>.accordion-header .accordion-button{
        padding-top: 10px;
    }
    .benefit-accordion .accordion-item:last-of-type{
        border-radius: 0px;
    }
    .benefits-section__list{
        gap: 8px;
    }
    .benefits-section__content-wrapper{
        flex-direction: column;
        margin-bottom: 16px;
        padding: 24px;
		padding-left:27px;
		padding-top:0;
    }
    .benefits-section__image, .benefits-section__details{
        width: 100%;
    }
    .benefits-section__icon-wrapper{
        margin-bottom: 16px;
    }
    .tab-content.benefits-__tabs-content>.active{
        height: auto;
    }
    .benefits-section__subtitle br{
        display: none;
    }
    .benefits-section__tabs {      
        flex-wrap: nowrap;
        white-space: nowrap;
        overflow: auto;
        justify-content: flex-start;
        scrollbar-width: none;
    }
    .growth-banner__cta{
        justify-content: center;
    }
}
@media (max-width: 767px) {
   
    .why__cards{
        gap:22px;
    }
    .why__card{
        width: 100%;
        padding: 0;
    }
    .why__card:nth-child(1), .why__card:nth-child(3){
        border-right: 0px;
        padding-left: 0;
    }
    .why__card-icon {
        padding: 52px 32px;
        background: linear-gradient(113.79deg, rgb(43 43 43 / 50%) 60.93%, rgb(21 29 37 / 85%) 110.46%) padding-box, linear-gradient(141.16deg, #202626 1.21%, rgba(8, 9, 10, 0) 64.07%) border-box;
        border-radius: 12px;
    }
    .why__card-icon img {
        height: 80px;
    }
    .why__card-text {
        padding-top: 10px;
        font-size: 14px;
        line-height: 21px;
        padding-bottom: 0;
    }
    .pricing-card{
        width: 100%;
    }
    .pricing-card__feature-list{
        gap: 10px;
    }
    .content-wrapper {
        width: 85%;
    } 
    .process__circle img{
        width: 80%;        
    }   
}
@media (max-width: 576px) {
    .why__card{
        width: 100%;
    }  
    .process__timeline {
        gap: 20px;
    }
    .process__circle img{
        margin-bottom: 10px;
    }
    .process__step {
        width: 100%;      
        padding: 0;
    }   
    .association__features{
        grid-template-columns: repeat(1, 1fr);
    }
    .association__image img {
        width: 100%;       
    }
    .association__feature-text {
        width: 100%;
        font-size: 14px;
    }
    .accordion-body .benefits-section__feature-desc {
        font-size: 14px;
        line-height: 21px;
    }
   
    .accordion-body .benefits-section__list li{
        font-size: 14px;
        line-height: 21px;
    }
}
@media (max-width: 390px) {
    .services button.accordion-button{
        padding:  16px 4px;
        gap: 16px;
    }
    .services .accordion-collapse {
        padding-left: 40px;
    }
    .services button.accordion-button:after{
        right: 4px;
    }
}